<script type='text/javascript'> 
//<![CDATA[ 
function fulltime () { 
var time=new Date(); 
var newYear=new Date("06,01,2014,00:00:00"); 
var totalRemains=(newYear.getTime()-time.getTime()); 
if (totalRemains>1){ 
var RemainsSec = (parseInt(totalRemains/1000)); 
var RemainsFullDays=(parseInt(RemainsSec/(24*60*60))); 
var secInLastDay=RemainsSec-RemainsFullDays*24*3600; 
var RemainsFullHours=(parseInt(secInLastDay/3600)); 
if (RemainsFullHours<10){RemainsFullHours="0"+RemainsFullHours}; 
var secInLastHour=secInLastDay-RemainsFullHours*3600; 
var RemainsMinutes=(parseInt(secInLastHour/60)); 
if (RemainsMinutes<10){RemainsMinutes="0"+RemainsMinutes}; 
var lastSec=secInLastHour-RemainsMinutes*60; 
if (lastSec<10){lastSec="0"+lastSec}; 
document.getElementById("RemainsFullDays").innerHTML=RemainsFullDays+"<span id='Rem'></span>"; 
document.getElementById("RemainsFullHours").innerHTML=RemainsFullHours+"<span id='Rem'></span>"; 
document.getElementById("RemainsMinutes").innerHTML=RemainsMinutes+"<span id='Rem'></span>"; 
document.getElementById("lastSec").innerHTML=lastSec+"<span id='Rem'></span>"; <!-- highslide start --> 
setTimeout('fulltime()',10)  
} 
else{ 
document.getElementById("clock").innerHTML="Наступило лето! :)"; 
} 
} 
//]]> 
</script> 

</style> 
<div id='clockall'>
<div id='clou_xs'> 
<div class='block event'><img src='/img/zvezda/7.png' alt='o'/> <b><font color='orange'>До начала лета 2o14 года осталось:</b></font><br>
<font color='#FFCCFF'><b><span id='RemainsFullDays'></span></b> Дн,</font> <font color='#FF99FF'><b><span id='RemainsFullHours'></span></b> Час,</font> <font color='#FF66FF'><b><span id='RemainsMinutes'></span></b> Мин,</font> <font color='#FF00FF'><b><span id='lastSec'></span></b> c.</font>  
<script type="text/javascript">fulltime();</script>  
</div> 
</div> 
</div>